﻿ 
}
.vhp-fc-wo-la-text-container a {
	font-weight:bold;
	font-size: 20px;
}

/*===================== Start Page Navigation ======================*/

.product-filter {
    overflow: hidden;
}
.product-filter {
    margin-bottom: 20px;
    min-height: 27px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
}
.limit {
    float: right;
    margin-right: 20px;
}

.product-filter .limit {
    margin-right: 20px;
    float: left;
    color: #333;
}
.product-filter .limit {
    margin-left: 45px;
} 


.pagination .links {
    float: right;
}
.pagination {
  
    padding-top: 8px;
    margin-bottom: 10px;
        font-family : Verdana, Geneva, Tahoma, sans-serif;
              font-size: 13px;

}

.pagination .links b {
    border: 0px solid #C00033;
    font-weight: 400;
    color: #fff;
    background: #0475bb;
        font-family : Verdana, Geneva, Tahoma, sans-serif;
        font-size: 13px;
            text-decoration: underline;

}
.pagination .links a, .pagination .links b {
    display: inline-block;
    padding: 4px 19px;
    text-decoration: none;
    font-family : Verdana, Geneva, Tahoma, sans-serif;
    text-decoration: underline;
}

.pagination .links a {
    border: 0px solid #9a9a9a;
    color: #000;
}
.pagination .links a, .pagination .links b {
    display: inline-block;
    padding: 1px 5px;
    text-decoration: none;
}
.pagination .results {
    float: left;
 
}


.limit select, .men-top, .men-top-mat, .sort select, a.button-pop {
    font-family: Lato,sans-serif;
}
select {
    padding: 4px;
    border: 1px solid;
    border-color: #ddd #eee #eee #ddd;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    background-color: #dedede;
    color: #5c5656;
    font-size: 15px;
}


.breadcrumb {
    color: #000000;
    font-size: 12px;
    text-transform: capitalize;
    padding: 7px;
    padding-left: 15px;
    background-color: darkGray;
}

.loadmore {
    color: #000000;
    font-size: 12px;
    text-transform: capitalize;
    padding: 7px;
    padding-left: 15px;
    background-color: #0978b0;
        text-align: center;
}

.loadmore a { color: #ffffff;font-size: 17px; text-decoration: none; }

.loadmore a:hover {color: #000000;}



/*===================== End Page Navigation ======================*/

.link A:link {font-family: verdana; font-size: 8pt; font-weight: normal; color: #919191; text-decoration: none;}
.link A:visited {font-family: verdana; font-size: 8pt; font-weight: normal; color: #919191; text-decoration: none;}
.link A:hover {font-family: verdana; font-size: 8pt; font-weight: normal; color: #1B4786;}

.headline {
    font-weight: 400;
    color: black;   
    font-family : Verdana, Geneva, Tahoma, sans-serif;
    font-size: 30px;   
    margin-bottom: 28px;
    text-align: center;
}

.headline1 {
	 
    font-weight: 400;
    color: Red;   
    font-family : Verdana, Geneva, Tahoma, sans-serif;
    font-size: 19px;
    text-align: center;
    margin-bottom: 28px;
}


 
.loginuser{
		padding: 15px;
	  
	    border: 1px solid #e6e6e6;
}


.content {
    float: left;
    width: 50%;
    display:block;
}
.aside {
    float: right;
    width: 50%;
    background-color: #eee;
}


#sketch_right.heading h4 {
    color: #333!important;
    font-size: 13px;
    line-height: 12px;
    margin: 15px 0 0;
    text-align: right;
    font-weight: 700;
}

.styled-select select {

    background: transparent;
    width: 300px;
    padding: 5px;
    font-size: 16px;
    line-height: 1;
    border: 3;
    border-radius: 0;
    height: 35px;
    border: 1px solid;
    border-color: #000000;
   
}

.styled-select-quantity select {

    background: transparent;
    width: 50px;
    padding: 5px;
    font-size: 16px;
    line-height: 1;
    border: 3;
    border-radius: 0;
  height: 35px;
    border: 1px solid;
    border-color: #000000;
   
}


select {
    padding: 4px;
    border: 1px solid;
    border-color: #ddd #eee #eee #ddd;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    background-color: #dedede;
    color: #5c5656;
    font-size: 15px;
}

label1 {
    font-size: 14px;
    font-weight: normal;
    float: left;
    text-align: center;
    margin-top: 7px;
    margin-right: 20px;
}

label1 {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 15px;
    font-weight: 700;
}


 	

 

input#button-cart {
	
	
    box-shadow: 0 0!important;
    background-color: #ED4571!important;	
    color: #fff!important;
    border-radius: 0;
    display: inline-block;
     padding: 21px 21px 21px 27px;
    font-size: 26px;
    border: 1px solid #BF0D3C!important;
    text-transform: uppercase;
    font-weight: 700;
  
    height: 62px;
}

input#button-cart:hover {
    text-decoration: none;
    background-color: #fff!important;
    border-radius: 0;
    color: #ED4571!important;
    border: 1px solid #ED4571!important;
}

table {
    border-collapse: separate;
    border-spacing: 0;
}

.cart-info {
    background-color: #fff;
    font-size: 13px;
}

.cart-info table {
    width: 100%;
    margin-bottom: 25px;
    border-collapse: collapse;

    border : 2px solid #838383;
}

.cart-info thead td {
    color: #333;
    font-weight: 700;
    background-color: #f8f8f8;
    font-size: 15px;
    /*padding: 15px 10px;*/
}

.cart-info td {
    padding: 7px;
    vertical-align: middle!important;
}

caption, td, th {
    text-align: left;
    font-weight: 400;
}
.cart-total td {
    padding: 3px;
    text-align: right;
    font-size: 15px;
}
.cart-info tbody td {
    vertical-align: center;
    border-bottom: 1px solid #e1e1e1;
    font-size: 15px;
    /*padding: 15px 10px;*/
}

#content .content {
    padding: 10px;
    overflow: auto;
    margin-bottom: 20px;
}
table.radio {
    width: 30%;
    border-collapse: collapse;
    float: left;
    display: block;
}
.cart-information {
    float: left;
    font-size: 15px;
}
.cart-total {
    border-bottom: 1px solid #333;
    overflow: auto;
    /* padding-top: 9px; */
    padding-bottom: 15px;
    margin-bottom: 0;
    background-color: #fff;
    color: #333;
    font-size: 13px;
}
.buttons .im-left {
    float: left;
    text-align: left;
}

.buttons .im-right {
    float: right;
    text-align: right;
}

.cart-buttons {
    padding: 0;
}

code, ol, p, pre, ul {
    margin-bottom: 18px;
}
p {
    margin-top: 0;
    margin-bottom: 20px;
}

.buttons {
    background: #fff;
    overflow: auto;
    padding: 6px;
    margin-bottom: 20px;
    padding: 0;
}

.cart-total table {
    float: right;
    margin-right : 20px;
}

body, p {
    line-height: 20px;
}

a.im-button-cart-1 {
    width: 190px;
    display: block;
    background-color: #ED4571;
    padding: 10px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    border: 1px solid #ED4571;
}
a {
    text-decoration: none;
    color: #111;
}
a.im-button-cart-1:hover {
    color: #ED4571;
    text-decoration: none;
    border: 1px solid #ED4571;
    background-color: #fff;
}






.i-clr-prod a {
    padding: 10px 0;
font-size: 14px;
    color: #bf5f18;
    font-weight: bold;
    width: 85px;
}


.header-divider .header-divider-text {
    position: relative;
    display: inline-block;
    margin: 0 15%;
    padding: 0 10px;
    vertical-align: top;
    font-family: 'MarkPro',sans-serif;
    font-weight: 300;
    line-height: 1.3em;
    font-weight: bold;
    text-transform: uppercase;
    color: #00111a;
}

.home_page_collection_title h1 {
    font-size: 40px;
    color: #666C54;
    /*padding: 50px 10px 19px 0px;*/
    text-align: center;
    font-weight:normal;
}
.skimg{
	/*padding-right: 20px;*/
    text-align: center;
	margin-right: 30px;
}
.list-unstyled {
    padding-left: 0;
    list-style: none;
    line-height: 17pt;
	font-size: 25px;
}

.proddescription{
	
	font-size: 12pt;
	line-height: 19pt;	
}

.im-right {
	
	margin-bottom: 10px;
    
}

.btn-checkout{
	margin-bottom: 10px;
    float: right;
    margin-top: 10px;}
    
.product-filter .checkoutheading{
text-align:center;
font-size: 18px;
}

.existingaccount {
	
	text-align: center;
	margin-bottom: 20px;
	font-size: 15px;
}

.existingaccount a {
	
	text-align: center;
	margin-bottom: 20px;
	font-size: 15px;
	font-weight:bold;
	
	cursor:pointer;}


.securepaymentcontent {
	
	text-align: center;
	float:right;
	font-weight:bold;
	margin-bottom: 30px;
	margin-top: 20px;
	font-size: 15px;
	line-height: 35px;
}

 .pric {
    border-top: 1px solid #cdcccc;
    padding-top: 7px;
    padding-bottom: 7px;
        text-align: center;
}
.price-old, .ribbon .price-old, div.prod_hold .price-old {
    color: #999;
    text-decoration: line-through;
    font-size: 12px;
    clear: left;
}
span.price-new {
    color: #ff002d;
    font-size: 16px;
    font-family: Lato,sans-serif;
}
span.price-old {
    font-size: 16px !important;
    font-family: Lato,sans-serif;
}

.free {
    font-size: 16px;
    color: #000;
    text-transform: capitalize;
    font-family: Lato,sans-serif;
}
	
.proddetails{
	margin-top: 10px;
	font-size: 12pt;
	line-height: 15pt;
	margin-bottom: 10px;	
	
}
.proddetails a{
	margin-top: 10px;
	font-size: 12pt;
	line-height: 15pt;	
	cursor: pointer;
}

.proddetails-d{
	margin-top: 10px;
	font-size: 11pt;
	line-height: 15pt;	
	padding-right: 20px;
}

/* file upload design */

*,*:after,*:before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
    padding-top: 10px;
}

.inputfile + label {
    max-width: 80%;
    font-size: 13px;
    /* 20px */
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0.625rem 1.25rem;
    /* 10px 20px */
}

.no-js .inputfile + label {
    display: none;
}

.inputfile:focus + label,
.inputfile.has-focus + label {
    outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px;
}

.inputfile + label * {
    /* pointer-events: none; */
    /* in case of FastClick lib use */
}

.inputfile + label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: -0.25em;
    /* 4px */
    margin-right: 0.25em;
    /* 4px */
}


 

/* style 6 */

.inputfile-6 + label {
    color: #d3394c;
}

.inputfile-6 + label {
    border: 1px solid #f1e5e6;
    background-color: #f1e5e6;
    padding: 0;
}

.inputfile-6:focus + label,
.inputfile-6.has-focus + label,
.inputfile-6 + label:hover {
    border-color: #f1e5e6;
}

.inputfile-6 + label span,
.inputfile-6 + label strong {
    padding: 3px 10px;
    /* 10px 20px */
}

.inputfile-6 + label span {
    width: 130px;
    min-height: 2em;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    vertical-align: top;
}

.inputfile-6 + label strong {
    height: 100%;
    color: #ffffff;
    background-color: #292c2f;
    display: inline-block;
}

.inputfile-6:focus + label strong,
.inputfile-6.has-focus + label strong,
.inputfile-6 + label:hover strong {
    background-color: #722040;
}

.panel-default{
        padding-top: 15px;
        padding-bottom: 15px;
            padding-left: 10px;
        font-family: Arial;
        font-size: 13pt; 
        background-color: #f4f4f4;  
        margin-bottom: 10px;      
}

.panel-body{
	padding-top: 0;
    padding-bottom: 0px;
    padding-top: 10px;
    border: 0;
    font-size: 15px;
    font-weight: 400;
    color: #000;
}
.panel-default a{ cursor: pointer; }

.CartEmptyalert{
    text-align: center; 
    padding: 105px;
    font-size : 23px;
}

#product{
    margin-top: 20px;
}

